WeightWatcher(1)

NAME
weightwatcher - combine weight-maps, flag-maps and polygon data

SYNOPSIS
weightwatcher [-c configuration-file] [-parameter1 value1 -parameter2 value2 ...]

weightwatcher -d

DESCRIPTION
WeightWatcher is a program that combines weight-maps, flag-maps and polygon data in order to produce control maps which can directly be used in astronomical image-processing packages like Swarp or SExtractor.
See http://astromatic.net/software/weightwatcher for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

MANUAL
The full documentation for WeightWatcher is maintained as a PDF manual available at http://astromatic.net/software/weightwatcher

REPORTING BUGS
Please report bugs to the WeightWatcher software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), missfits(1), psfex(1), scamp(1), source-extractor(1), sky(1), stiff(1), stuff(1), swarp (1)

AUTHORS
Written by Emmanuel Bertin and Chiara Marmo (Institut d'Astrophysique de Paris).

LICENSE
WeightWatcher is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.